.cab_generica.subtitulo .cab_box {min-height: 85px;}
.cab_generica img {margin-top: 5px;}
.cab_box .principal { margin-right: 20px;}

.cab_generica a.falseH1 > span,
.cab_box .nav > li.active > a > span,
.cab_box .nav > li.active > a:hover > span,
.cab_box .nav >li> a:hover > span
{background-color: #000;}
.cab_box {border-top: 4px solid #000;}

/* Ajustes tabla clasificacion */
.unit.c34.last>.unit.c100.last + .mark>.motor.clasificacion.reducida .listado_pilotos li span.piloto {width: 62%;}
